@import url(http://fonts.googleapis.com/earlyaccess/droidarabicnaskh.css);
body{padding-top: 70px;font-family: 'Droid Arabic Naskh', serif !important;direction: rtl;}

/*start header*/
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus{color: #fff}
.navbar-default .navbar-nav > li > a{color: #fff;font-size: 14px;font-weight: bold;}
@media(min-width:786px){
.mob{display:none;}
.desk img{height:auto !important;width:auto !important;margin-bottom: 0px !important;border:none !important;}
.navbar-nav > li{float: right;padding: 15px 0;}
}

@media(max-width:786px){
.mob{display:block;}
.mob img{width:100% !important;height:auto !important;}
.info-trip img{width:100% !important;}
.desk{display:none;}
}

.navbar{background: #F0745F;border: none;min-height: 80px;}
.head-bottom{background: url('../images/head-bg.jpg');background-size: cover; background-attachment: fixed;min-height: 450px; text-align: center;} 
.opp{background: rgba(2,2,2,0.7);min-height: 450px;padding-top: 120px;}    
.head-bottom h2{font-family: 'Droid Arabic Naskh', serif;padding-bottom: 30px;font-weight: bold;font-size: 40px;color: #fff;}    
.head-bottom form{}  
.head-bottom .form-control{min-height: 50px;width: 330px;border-radius: 0;}
.head-bottom .btn-default{border-radius: 0;min-height: 50px;margin-right: -4px;padding: 0 30px;background: #F0745F; color: #fff; border: none;font-size: 17px;font-weight: bold;}
/*end header*/
    
/*start feature */
.feature{padding: 40px 0;} 
.feature .box{background: #ffffff;box-shadow: 0 0 5px #ddd;padding: 27px 30px 41px;}
.feature p{
color: #908787;
font-size: 16px;
line-height: 28px;
}

.box img{
max-width: 46%;
margin-bottom: 25px;
}

.feature h3{
font-family: 'Droid Arabic Naskh', serif;
margin-top: 0;
font-size: 20px;
font-weight: bold;
padding-bottom: 5px;    
}    
    
.feature .fa{
width: 100px;
height: 100px;
line-height: 100px;
background: #F0745F;
border-radius: 50%;
font-size: 50px;
color: #fff;
margin-bottom: 30px;
}    
/*end feature */    

/*start kalam*/
.kalam{color: #fff; background: #F0745F; padding: 40px 0;}
.kalam h1{font-family: 'Droid Arabic Naskh', serif;margin: 0;
padding-bottom: 20px;
font-size: 30px;
font-weight: bold;
}
.kalam p{font-size: 17px; line-height: 30px;}
/*end kalam*/

/* start company */
.company{padding: 20px 0;}
.company h2{
font-family: 'Droid Arabic Naskh', serif;
padding-bottom: 20px;
font-size: 25px;
font-weight: bold;
}
.company img{
    height: 200px;
    width: 100%;
}
.company h4{font-family: 'Droid Arabic Naskh', serif;background: #f4f4f4;padding: 7px 0;margin-bottom: 0;}
.company h4 a{color: #000;font-size: 15px;}
/* end company */


/* sinle page*/
.trip-content{margin-top: 30px;}
.info-trip{}
.info-trip img{
border: solid 1px #ddd;
    width: 40%;
    padding: 10px;
    margin-bottom: 30px;
    height: 200px;
}
.info-trip h1{font-family: 'Droid Arabic Naskh', serif;font-size: 30px;font-weight: bold;padding-bottom: 5px;color: #F0745F;}
.info-trip p{
font-size: 17px;
line-height: 30px;
}
.bb{font-weight: bold;font-size: 18px;color: #263A90;}
/* sinle page*/



.all-trip{overflow:hidden;text-align: right;}
.all-trip img{
margin-left: 20px;
float: right;
border: solid 1px #ddd;
padding: 10px;
margin-bottom: 30px;
height: 120px;
width: 25%;
}
.all-trip h3{
font-family: 'Droid Arabic Naskh', serif;
font-size: 30px;
font-weight: bold;
color: #F0745F;
margin: 0;
}

.all-trip h3 a{font-family: 'Droid Arabic Naskh', serif;font-size: 19px;font-weight: bold;color: #F0745F;}

.all-trip p{
font-size: 16px;
line-height: 30px;
text-align: right !important;

}

.footer{}
.footer p{margin: 0; padding: 6px 0;font-size: 13px;}


.related-post{}
.related-post img{width: 100%;height: 150px;border: solid 1px #ddd; padding: 5px;}
.related-post h3{
font-family: 'Droid Arabic Naskh', serif;
margin: 0;
background: #f7f7f7;
padding: 10px;
min-height: 80px;
text-align: center;
margin-bottom: 20px;
}
.related-post h3 a{font-family: 'Droid Arabic Naskh', serif;font-size: 15px;
color: #000;}
.related{}
.related h4{
font-family: 'Droid Arabic Naskh', serif;background: #F0745F;
color: #fff;
padding: 8px;
margin: 20px 0;
font-weight: bold;}


/* sidebar*/
.sidebar{}
.sidebar img{}
.sidebar h4{font-family: 'Droid Arabic Naskh', serif;
background: #f4f4f4;
margin: 0;
padding: 10px;
margin-top: 18px;

}
.sidebar h3{
font-family: 'Droid Arabic Naskh', serif;
background: #F0745F;
text-align: right;
color: #fff;
font-size: 20px;
font-weight: bold;
padding: 10px;
}
.sidebar h4 a{
color: #000;
font-weight: bold;
}

/* sidebar */

footer{background:#F0745F;color:#fff;}
footer h3{font-family: 'Droid Arabic Naskh', serif;font-weight: bold;font-size: 20px;}
footer ul{padding: 0;}
footer ul li a{color:#fff;}
footer ul li a:hover{color:#fff;}
footer ul li{margin-bottom: 10px;}

footer form{}

.soc .fa{
width: 40px;
height: 40px;
background: #fff;
line-height: 40px;
border-radius: 50%;
}
.soc a{
color: #F0745F;
font-size: 10px;color: #F0745F;
font-size: 10px;
}
.soc a:hover{color:#F0745F;}
.soc{margin-top: 30px;}
footer .form-control{
min-height: 40px;
width: 165px;
border-radius: 0;
}
footer .btn-default{
border-radius: 0;
min-height: 40px;
margin-right: -4px;
padding: 0 20px;
background: #fff;
color: #F0745F;
border: none;
font-size: 14px;
}

.btn-primary{background: #F0745F;border-color: #F0745F;}
.last-cat{text-align: right;}
.last-cat ul{padding: 0;}
.last-cat li{background: #f7f7f7;margin-bottom: 5px;padding: 7px;}
.last-cat li a{color: #000;font-size: 16px;}

.cat-name{font-family: 'Droid Arabic Naskh', serif;background: #f7f7f7;
padding: 10px;
color: #000;
font-size: 18px;}

.last-cat select{
height: 37px;
color: #989889;
}